.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 2420px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu20185
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1309px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u20185
{
	z-index: 29;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20186
{
	z-index: 30;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20199
{
	z-index: 39;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u22524
{
	z-index: 41;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22526
{
	z-index: 43;
	background: url("../images/u22526_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22526:hover #u22526_states
{
	background: url("../images/u22526_states-r.png") no-repeat 0px 0px;
}

#u22529
{
	z-index: 52;
	background: url("../images/u22529_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22529:hover #u22529_states
{
	background: url("../images/u22529_states-r.png") no-repeat 0px 0px;
}

#u22525
{
	z-index: 55;
	background: url("../images/u22525_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22525:hover #u22525_states
{
	background: url("../images/u22525_states-r.png") no-repeat 0px 0px;
}

#u22527
{
	z-index: 49;
	background: url("../images/u22527_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22527:hover #u22527_states
{
	background: url("../images/u22527_states-r.png") no-repeat 0px 0px;
}

#u22528
{
	z-index: 46;
	background: url("../images/u22528_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22526_states,#u22529_states,#u22525_states,#u22527_states,#u22528_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22528:hover #u22528_states
{
	background: url("../images/u22528_states-r.png") no-repeat 0px 0px;
}

#u20193
{
	z-index: 31;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20196
{
	z-index: 32;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20194
{
	z-index: 34;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20196:hover,#u20194:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20198
{
	z-index: 37;
	background: url("../images/u20198_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20198_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20198:hover #u20198_states
{
	background: url("../images/u20198_states-r.png") no-repeat 0px 0px;
}

#pu17426
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 289px;
}

#u17426
{
	z-index: 10;
	width: 267px;
	position: relative;
}

#u18322-4
{
	z-index: 12;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19703
{
	z-index: 8;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 559px;
}

#u19700
{
	z-index: 6;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 829px;
}

#u19697
{
	z-index: 4;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1431px;
}

#u19694
{
	z-index: 2;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1701px;
}

#u16362
{
	z-index: 16;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16363-4
{
	z-index: 17;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u16365-4
{
	z-index: 21;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u16363-4_img,#u16365-4_img
{
	display: block;
	vertical-align: top;
}

#u16364-4
{
	z-index: 25;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

